div.styles1015 {
background-color: #32004b;
}

div.styles1015 img {
border-top:3px solid #fff;
border-bottom:3px solid #fff;
}

div.styles1015 h2 {
font-size:14px;
font-size:0.875rem;
}

@media screen and (min-width: 650px) {
div.styles1015 h2 {
font-size: 18px;
    font-size: 1.125rem;
}
}

@media screen and (min-width: 850px) {
div.styles1015 h2 {
font-size: 20px;
    font-size: 1.25rem;
}
}

@media screen and (min-width: 960px) {
div.styles1015 h2 {
font-size: 24px;
    font-size: 1.5rem;
}
}

@media screen and (max-width: 850px) {
div.styles1015 .owl-pagination {
position:initial !important;
background:none !important;
}
div.styles1015 img {
border-top:1px solid #fff;
border-bottom:1px solid #fff;
}
}
div.styles1027 {
background-color: #003e52;
margin-bottom:40px !important;
}

div.styles1027 img {
border-top:3px solid #fff;
border-bottom:3px solid #fff;
}

div.styles1027 h2 {
font-size: 18px !important;
font-size: 1.125rem !important;
text-align:left;
font-family:'Libre Franklin', sans-serif;
}

div.styles1027 h2 a {
font-weight: 400;
}

div.styles1027 a {
text-align:left;
}

div.styles1027 h2 a:hover, div.styles1027 a:hover {
color: #fff;
}

@media screen and (min-width: 650px) {
div.styles1027 h2 {
font-size: 18px !important;
font-size: 1.125rem !important;
}
}

@media screen and (min-width: 850px) {
div.styles1027 h2 {
font-size: 24px !important;
font-size: 1.5rem !important;
line-height: 1.6rem !important;
}
}

@media screen and (min-width: 960px) {
div.styles1027 h2 {
font-size: 24px;
font-size: 1.5rem;
line-height: 1.6rem !important;
margin: 5px 0 0px 10px;
}
}

@media screen and (max-width: 850px) {
div.styles1027 .owl-pagination {
position:initial !important;
background:none !important;
}

div.styles1027 img {
border-top:1px solid #fff;
border-bottom:1px solid #fff;
}
}
.boxed {
border-radius:0px;
background-clip: padding-box;
padding: 24px;
padding: 1.5rem;
margin: 24px 0;
margin: 1.5rem 0;
background: #e1e1e1;
border: none;
}

select {
margin-bottom:20px;
}
div.styles1026 {
margin: 0 !important;
}

div.styles1026 ul {
margin-left: 0 !important;
}

div.styles1026 ul li {
float: left;
list-style-type: none;
padding: 0.5rem;
font-weight:normal;
border-right: 1px solid #fff;
background: #d6d9d7;
border-radius: 0 0 5px 5px;
box-shadow: 0px 2px 4px rgba(0, 0, 0, .5);
width:32%;
margin-right:1%;
text-align:center;
}
div.styles1026 ul li:nth-of-type(3) {
margin-right: 0;
}

div.styles1026 ul li.active {
padding: 1rem 0.5rem 0.5rem;
background: #f47b20;
}

div.styles1026 ul li a {
color: #000;
}

@media only screen and (max-width: 768px) {
div.styles1026 ul {
font-size:16.5px;
line-height: 20px !important;
}
}

@media only screen and (max-width: 454px) {
div.styles1026 ul {
font-size:19.5px;
}
}

@media only screen and (max-width: 435px) {
div.styles1026 ul {
font-size:18.5px;
}
}

@media only screen and (max-width: 416px) {
div.styles1026 ul {
font-size:17.5px;
}
}

@media only screen and (max-width: 397px) {
div.styles1026 ul {
font-size:16.5px;
}
}

@media only screen and (max-width: 374px) {
div.styles1026 ul {
font-size:15.5px;
}
}
div.styles1028 h2 {    
color: #000000;
display: block;
text-align: left;
border-bottom: 1px solid #000000;
padding-bottom: 15px;
font-size: 1.7rem;
font-weight: 600;
margin-left: 0;
}

div.styles1028 p {    
margin-left: 0;
}

.widget-row .widget-width--50 {
padding-left: 0;
padding-right: 10px;
margin: 20px 0;
}

@media screen and (min-width: 850px) {
div.styles1028 {
margin: 0;
padding: 0;
}
}
div.styles1024 {
    padding: 0 20px;
    margin-bottom: 0 !important;
    }
    div.styles1024 .home-page-item {
    width: 100%;
    float:left;
    padding: 20px 0px 20px 0px;
    border-bottom: 2px solid #eaeaea;
    }
    div.styles1024 .home-page-item h2 {
    font-size:1.6rem !important;
    font-weight: 600;
line-height:1.2

    }
    div.styles1024 .home-page-item ul {
    list-style-image: url('data:image/svg+xml;charset%3DUS-ASCII,<svg%20xmlns%3D"http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg"%20aria-hidden%3D"true"%20focusable%3D"false"%20width%3D"24"%20height%3D"24"%20viewBox%3D"0%200%2024%2024"><path%20d%3D"M9.67%2C18.89A1%2C1%2C0%2C0%2C1%2C9%2C17.14L14.89%2C12%2C9%2C6.86a1%2C1%2C0%2C0%2C1%2C1.32-1.5l6.73%2C5.89a1%2C1%2C0%2C0%2C1%2C0%2C1.5l-6.73%2C5.89A1%2C1%2C0%2C0%2C1%2C9.67%2C18.89Z"%20fill%3D"%23f47b20"><%2Fpath><%2Fsvg>');
    margin-bottom: 0 !important;
    }
    div.styles1024 .home-page-item h2 a{
font-family:  'Libre Franklin', sans-serif;
}
    div.styles1024 .home-page-item h2 a, div.styles1024 .home-page-item ul li a {
    /*color: #003e52;*/
    }
    div.styles1024 .home-page-item ul li a {
    vertical-align:text-bottom;
    text-decoration:none;
font-weight:normal;
    }
    div.styles1024 .home-page-item ul li a:hover {
    text-decoration:underline;
    }
    div.styles1024 .home-page-item h2 a:hover, div.styles1024 .home-page-item ul li a:hover {
    /*color: #0064a9;*/
    }
    div.styles1024 .home-page-item p, div.styles1024 .home-page-item ul li {
    font-size:1.2rem;
    margin-bottom: 0 !important;
    }

    /**********
    MOBILE
    **********/

    @media only screen and (min-width: 768px) {
    div.styles1024 {
    width: 100%;
    padding: 0;
    margin-bottom: 50px !important;
    float:left;
    }
    
    div.styles1024 .home-page-item {
    float:left;
    width: 31.4%;
    padding: 0;
    margin-bottom: 50px;
    border-bottom: none;
    margin-left:2.9%;
    } 
    
    div.styles1024 .home-page-item:nth-child(3n + 1) {margin-left:0; clear:both }
   /*** div.styles1024 .home-pageitem:nth-of-type(2), div.styles1024 .home-page-item:nth-of-type(3) {
    margin-left:2.9%;**/
    }
    }
div.styles1012 {
background:#ffffff;
color:#000000;
}

div.styles1012 h1 {
color:#000000;
margin-bottom:20px;
}

div.styles1012 p {
font-size:1.4rem;
margin-bottom:20px;
max-width: 1300px;
box-sizing:content-box;
}

div.styles1012 div.section-menu {
float:left;
}

div.styles1012 div.section-menu a {
border-left: 1px solid #000;
padding: 5px 15px;
color: #000;
text-decoration: none;
}

div.styles1012 div.section-menu a:nth-of-type(1) {
border-left:none;
}

div.styles1012 div.section-menu a:hover {
background:#ff6600;
}
div.styles1034 {

}

div.styles1034 p, div.styles1034 div.twitterWidget {
margin-left:0;
line-height:0;
font-size:0;
}

@media screen and (min-width: 850px) {
div.styles1034 {
margin: 24px 0 0 0;
padding: 18px;
background: #f47b20;
color:#fff;
border-radius:8px;
}
}
div.styles1009 {
border: 1px solid #ff6600;
max-width:530%;
float:right;
padding: 3rem 4% 3rem 5%;
margin-bottom:40px !important;
margin-right:5%;
height: 650px;
display:block;
position:relative;
box-sizing:border-box;
text-align:center;
}

div.styles1009 h2 {
border-bottom: 1px solid #000000;
padding-bottom: 15px;
font-size:1.75rem;
text-align:left;
}

@media only screen and (max-width: 850px) {
div.styles1009 {
margin: 0 auto;
width: 80%;
float: none;
}

div.styles1009 h2 {
font-size:1.5rem;
}
}
div.styles1010 {
border: 1px solid #ff6600;
max-width: 530px;
float:left;
padding: 3rem 4% 3rem 5%;
margin-bottom:40px !important;
margin-left:0;
height: 650px;
display:block;
position:relative;
box-sizing:border-box;
text-align:center;
}

div.styles1010 h2 {
border-bottom: 1px solid #000000;
padding-bottom: 15px;
font-size:1.75rem;
}

div.styles1010 h2, div.styles1010 p.cbr-copy {
text-align:left;
}

div.styles1010 .cbr-inner-container {
height:446px;
margin-bottom:15px;
}

@media only screen and (max-width: 850px) {
div.styles1010 {
margin: 0 auto;
width: 80%;
float: none;
}

div.styles1010 h2 {
font-size:1.5rem;
}
}
div.styles1018 {
background-color: #e1e1e1;
padding: 0.8rem 1.0rem 0.8rem 2rem;
margin-left:5%;
border-left: 8px solid #ff9100;
}
div.styles1035 {
background: #d6d9d7;
}

div.styles1035 .latest-news-events {
background: #d6d9d7;
padding: 2rem 3%;
}

div.styles1035 .latest-news-events__article {
width:100%;
}

div.styles1035 p.latest-news-events__listing, .latest-news-events__article-heading {
color: #000;
text-decoration:none;
}

.latest-news-events__article-heading {
font-size: 22px;
line-height: 26px;
}

div.styles1035 .latest-news-events__image {
border-bottom:none;
}

div.styles1035 a.latest-news-events__link, a.latest-news-events__link:visited, a.latest-news-events__link:active .latest-news-events__article-heading {
color:#333333;
text-decoration:none;
}

div.styles1035 a.latest-news-events__link:hover .latest-news-events__article-heading {
color:#000000;
}

div.styles1035 .latest-news-events__article-heading:hover {
text-decoration:underline;
color:#333333;
}

div.styles1035 .latest-news-events h2.widget__heading {
color: #000000;
    display: block;
    text-align: left;
    margin-left: 2%;
    border-bottom: 1px solid #000000;
    padding-bottom: 15px;
font-size: 1.7rem;
font-weight:600;
}

div.styles1035 p.latest-news-events__summary {
font-size: 1rem;
color:#000;
font-weight: normal;
}

div.styles1035 .latest-news-events .button {
bottom: -20px;
}

div.styles1035 .latest-news-events__cta {
color:#000000;
font-size: 1rem;
text-decoration: underline;
}

a.latest-news-events__link:active .latest-news-events__cta {
text-decoration: none;
}

p.latest-news-events__meta {
font-size: 1rem;
color: #000;
}

@media only screen and (max-width: 649px) {
div.styles1035 .latest-news-events {
padding: 1.5rem 0;
}
}
div.styles1000 {
padding: 3rem 10%;
background: #e1e1e1;
}

div.styles1000 .latest-news-events {
background: #e1e1e1;
padding:0.5rem 1rem 0.5rem;
}

div.styles1000 .latest-news-events__article {
width:100%;
}

div.styles1000 p.latest-news-events__listing, .latest-news-events__article-heading {
color: #000;
text-decoration:none;
}

div.styles1000 .latest-news-events__image {
border-bottom:none;
}

div.styles1000 a.latest-news-events__link, a.latest-news-events__link:visited, a.latest-news-events__link:active .latest-news-events__article-heading {
color:#333333;
text-decoration:none;
}

div.styles1000 a.latest-news-events__link:hover .latest-news-events__article-heading {
color:#000000;
}

div.styles1000 .latest-news-events__article-heading:hover {
text-decoration:underline;
color:#333333;
}

div.styles1000 .latest-news-events h2.widget__heading {
color: #000000;
    display: block;
    text-align: left;
    margin-left: 2%;
    border-bottom: 1px solid #000000;
    padding-bottom: 15px;
}

div.styles1000 p.latest-news-events__summary {
font-size: 0.8rem;
color:#333;
}

div.styles1000 .latest-news-events .button {
bottom: -20px;
}

div.styles1000 .latest-news-events__cta {
color:#000000;
}

@media only screen and (max-width: 999px) {
div.styles1000 {
padding: 3rem 3%;
}
}

@media only screen and (max-width: 649px) {
div.styles1000 {
padding: 3rem 0;
}
}
div.styles1036 {
background-color: #d6d9d7;
padding: 30px 30px 15px 30px;
display:block;
box-sizing: border-box;
float:left;
margin: 10px 0 0px 0 !important;
}

div.styles1036 {
background-color: #d6d9d7;
padding: 30px 30px 15px 30px;
display:block;
box-sizing: border-box;
float:left;
margin: 10px 0 0px 0 !important;
}

div.styles1036 h2 {
font-weight: bold !important;
text-align: center;
margin-bottom: 30px !important;
line-height: 36px !important;
font-size: 2rem;
}

div.styles1036 ul li {
float:left;
width: 100%;
}

div.styles1036 ul li a {
color:#fff;
font-size: 1.3rem;
font-weight:400;
line-height: 1.5rem;
text-decoration: none;
display: block;
padding: 30px 20% 30px 15px;
background-color: #003e52;
margin-bottom:15px;
border-radius: 3px;
border-bottom-color: #0064a9;
background-image: url(data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20aria-hidden%3D%22true%22%20focusable%3D%22false%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20d%3D%22M9.67%2C18.89A1%2C1%2C0%2C0%2C1%2C9%2C17.14L14.89%2C12%2C9%2C6.86a1%2C1%2C0%2C0%2C1%2C1.32-1.5l6.73%2C5.89a1%2C1%2C0%2C0%2C1%2C0%2C1.5l-6.73%2C5.89A1%2C1%2C0%2C0%2C1%2C9.67%2C18.89Z%22%20fill%3D%22%23ffffff%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E);
background-repeat: no-repeat;
background-position: 90% 55%;
transition: background-position 0.3s;
}

div.styles1036 ul li a:hover {
background-image: url(data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20aria-hidden%3D%22true%22%20focusable%3D%22false%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20d%3D%22M9.67%2C18.89A1%2C1%2C0%2C0%2C1%2C9%2C17.14L14.89%2C12%2C9%2C6.86a1%2C1%2C0%2C0%2C1%2C1.32-1.5l6.73%2C5.89a1%2C1%2C0%2C0%2C1%2C0%2C1.5l-6.73%2C5.89A1%2C1%2C0%2C0%2C1%2C9.67%2C18.89Z%22%20fill%3D%22%23ffffff%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E);
background-repeat: no-repeat;
background-position: 93% 55%;
background-color: #0064a9;
}
div.styles1036 ul li a:active, div.styles1036 ul li a:focus { 
background-color:#f47b20; color:#000;
background-image: url(data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20aria-hidden%3D%22true%22%20focusable%3D%22false%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20d%3D%22M9.67%2C18.89A1%2C1%2C0%2C0%2C1%2C9%2C17.14L14.89%2C12%2C9%2C6.86a1%2C1%2C0%2C0%2C1%2C1.32-1.5l6.73%2C5.89a1%2C1%2C0%2C0%2C1%2C0%2C1.5l-6.73%2C5.89A1%2C1%2C0%2C0%2C1%2C9.67%2C18.89Z%22%20fill%3D%22%23000000%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E);
}

@media only screen and (min-width: 768px) {

div.styles1036 ul li {
float:left;
width: 31.4%;
} 

div.styles1036 ul li:nth-of-type(2), div.styles1036 ul li:nth-of-type(3), div.styles1036 ul li:nth-of-type(5), div.styles1036 ul li:nth-of-type(6) {
margin-left:2.9%;
} 

div.styles1036 ul li a {
min-height:108px;
background-position: 90% 37%;
} 

div.styles1036 ul li a:hover {
background-position: 93% 37%;
}
}
#content > div > div:nth-child(1) > div.widget-width.widget-width--67 > div {
margin: 30px 0 20px;
}

#content > div > div:nth-child(1) > div.widget-width.widget-width--67 > div > div > nav > div > h2 {
display:none;
}

#content > div > div:nth-child(2) > div.widget-width.widget-width--67 > div {
background: #e1e1e1;
padding:20px;
width: 97.5%;
}

a.card {
float:left;
width: 48%;
display:block;
text-decoration: none;
}

#content > div > div:nth-child(1) > div.widget-width.widget-width--67 > div > div > nav > div > div > div > a.card {
padding: 20px;
font-size: 1.4rem;
height: 120px;
color: #000;
margin-bottom:10px;
margin-right:10px;
}

#content > div > div:nth-child(1) > div.widget-width.widget-width--67 > div > div > nav > div > div > div > a.card:hover {
text-decoration: underline;
}

#content > div > div:nth-child(2) > div.widget-width.widget-width--67 > div > div > nav > div > div > div > a.card {
color:#000000;
font-size: 1.2rem;
margin-bottom:30px;
margin-right:0px; 
padding:15px 10px 0 15px;
height: 85px;
border-left: 1px solid #000000;
}

#content > div > div:nth-child(2) > div.widget-width.widget-width--67 > div > div > nav > div > div > div > a.card:hover {
background: #ff6600;
}

#content > div > div:nth-child(1) > div.widget-width.widget-width--67 > div > div > nav > div > div > div:nth-child(1) > a.card, #content > div > div:nth-child(1) > div.widget-width.widget-width--67 > div > div > nav > div > div > div:nth-child(5) > a.card, #content > div > div:nth-child(1) > div.widget-width.widget-width--67 > div > div > nav > div > div > div:nth-child(9) > a.card {
background:#ff6600;
}
#content > div > div:nth-child(1) > div.widget-width.widget-width--67 > div > div > nav > div > div > div:nth-child(2) > a.card, #content > div > div:nth-child(1) > div.widget-width.widget-width--67 > div > div > nav > div > div > div:nth-child(6) > a.card {
background:#999966;
}
#content > div > div:nth-child(1) > div.widget-width.widget-width--67 > div > div > nav > div > div > div:nth-child(3) > a.card, #content > div > div:nth-child(1) > div.widget-width.widget-width--67 > div > div > nav > div > div > div:nth-child(7) > a.card {
background:#669933;
}
#content > div > div:nth-child(1) > div.widget-width.widget-width--67 > div > div > nav > div > div > div:nth-child(4) > a.card, #content > div > div:nth-child(1) > div.widget-width.widget-width--67 > div > div > nav > div > div > div:nth-child(8) > a.card {
background:#6699cc;
}

@media screen and (min-width: 717px) and (max-width: 850px)  {
#content > div > div:nth-child(1) > div.widget-width.widget-width--67 > div > div > nav > div > div > div:nth-child(1) > a.card, #content > div > div:nth-child(1) > div.widget-width.widget-width--67 > div > div > nav > div > div > div:nth-child(3) > a.card, #content > div > div:nth-child(1) > div.widget-width.widget-width--67 > div > div > nav > div > div > div:nth-child(5) > a.card {
margin-left:0.5rem;
}
}

@media screen and (max-width: 716px) {
#content > div > div:nth-child(1) > div.widget-width.widget-width--67 > div > div > nav > div > div > div > a.card {
width: 96%;
max-width:500px;
margin-left:0.5rem;
}
}

@media screen and (max-width: 849px) {
#content > div > div:nth-child(2) > div.widget-width.widget-width--67 > div {
margin-left:0.5rem;
}
}

@media screen and (max-width: 530px) {
#content > div > div:nth-child(2) > div.widget-width.widget-width--67 > div > div > nav > div > div > div > a.card {
width:96%;
}
}
div.styles1025 {
background-color: #d6d9d7;
padding: 30px 30px 15px 30px;
display:block;
box-sizing: border-box;
float:left;
margin-bottom: 20px !important;
width:100%;
}

div.styles1025 h2 {
font-weight: bold !important;
text-align: center;
margin-bottom: 30px !important;
line-height: 36px !important;
font-size: 2rem;
}

div.styles1025 ul li {
float:left;
width: 100%;
}

div.styles1025 ul li a {
color:#fff;
font-family:"Roboto", sans serif;
font-size: 1.3rem;
font-weight:400;
line-height: 1.2;
text-decoration: none;
display: block;
padding: 30px 20% 28px 15px;
background-color: #003e52;
margin-bottom:15px;
border-radius: 3px;
border-bottom-color: #0064a9;
background-image: url(data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20aria-hidden%3D%22true%22%20focusable%3D%22false%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20d%3D%22M9.67%2C18.89A1%2C1%2C0%2C0%2C1%2C9%2C17.14L14.89%2C12%2C9%2C6.86a1%2C1%2C0%2C0%2C1%2C1.32-1.5l6.73%2C5.89a1%2C1%2C0%2C0%2C1%2C0%2C1.5l-6.73%2C5.89A1%2C1%2C0%2C0%2C1%2C9.67%2C18.89Z%22%20fill%3D%22%23ffffff%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E);
background-repeat: no-repeat;
background-position: 90% 40%;
transition: background-position 0.3s;
}

div.styles1025 ul li a:hover {
background-image: url(data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20aria-hidden%3D%22true%22%20focusable%3D%22false%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20d%3D%22M9.67%2C18.89A1%2C1%2C0%2C0%2C1%2C9%2C17.14L14.89%2C12%2C9%2C6.86a1%2C1%2C0%2C0%2C1%2C1.32-1.5l6.73%2C5.89a1%2C1%2C0%2C0%2C1%2C0%2C1.5l-6.73%2C5.89A1%2C1%2C0%2C0%2C1%2C9.67%2C18.89Z%22%20fill%3D%22%23ffffff%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E);
background-repeat: no-repeat;
background-position: 93% 37%;
background-color: #0064a9;
}
div.styles1025 ul li a:active, div.styles1025 ul li a:focus {
background-image: url(data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20aria-hidden%3D%22true%22%20focusable%3D%22false%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20d%3D%22M9.67%2C18.89A1%2C1%2C0%2C0%2C1%2C9%2C17.14L14.89%2C12%2C9%2C6.86a1%2C1%2C0%2C0%2C1%2C1.32-1.5l6.73%2C5.89a1%2C1%2C0%2C0%2C1%2C0%2C1.5l-6.73%2C5.89A1%2C1%2C0%2C0%2C1%2C9.67%2C18.89Z%22%20fill%3D%22%23000000%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E);
}


@media only screen and (min-width: 768px) {

div.styles1025 {
margin-bottom:30px !important;
}

div.styles1025 ul li {
float:left;
width: 31.4%;
} 

div.styles1025 ul li:nth-of-type(2), div.styles1025 ul li:nth-of-type(3), div.styles1025 ul li:nth-of-type(5), div.styles1025 ul li:nth-of-type(6) {
margin-left:2.9%;
} 

div.styles1025 ul li a {
min-height:108px;
background-position: 90% 37%;
} 

div.styles1025 ul li a:hover {
background-position: 93% 37%;
}
}
div.styles997 h2 {
  margin-bottom: 18px;
  margin-bottom: 1.125rem;
}

@media screen and (min-width: 960px) {
  div.styles997 h3 {
    font-size: 20px;
    font-size: 1.25rem;
    }
}

div.styles998 {
    background: #fff;
}

div.styles998 .widget--custom-tasks__container {
    background: #fff url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPSc3JyBoZWlnaHQ9JzE0JyB2aWV3Qm94PScwIDAgNSAxMCc+Cgk8cmVjdCB3aWR0aD0nMTEwJScgeD0nLTUlJyB5PSctNSUnIGhlaWdodD0nMTEwJScgZmlsbD0nI2ZmZmZmZicvPgoJPGxpbmUgeDE9Jy0yJyB5MT0nMScgeDI9JzcnIHkyPScxMCcgc3Ryb2tlPScjZGVkZWRlJyBzdHJva2Utd2lkdGg9Jy43Jy8+Cgk8bGluZSB4MT0nLTInIHkxPSc2JyB4Mj0nNycgeTI9JzE1JyBzdHJva2U9JyNkZWRlZGUnIHN0cm9rZS13aWR0aD0nLjcnLz4KCTxsaW5lIHgxPSctMicgeTE9Jy00JyB4Mj0nNycgeTI9JzUnIHN0cm9rZT0nI2RlZGVkZScgc3Ryb2tlLXdpZHRoPScuNycvPgo8L3N2Zz4=') repeat-x left bottom;
    padding-bottom: 24px;
    padding-bottom: 1.5rem;
}
    
div.styles998 h2 {
    color: #000;
    margin-bottom: 12px;
    margin-bottom: .75rem;
}

div.styles998 p {
    color: #767676;
}

div.styles998 a h3,
div.styles998 a i,
div.styles998 a p {
    color: #8560a8;
}

div.styles998 a:focus h3,
div.styles998 a:hover h3,
div.styles998 a:focus i,
div.styles998 a:hover i,
div.styles998 a:focus p,
div.styles998 a:hover p {
    color: #440e62;
}

div.styles999 {
    background: #440e62 url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPSc3JyBoZWlnaHQ9JzE0JyB2aWV3Qm94PScwIDAgNSAxMCc+Cgk8cmVjdCB3aWR0aD0nMTEwJScgeD0nLTUlJyB5PSctNSUnIGhlaWdodD0nMTEwJScgZmlsbD0nIzQ0MGU2MicvPgoJPGxpbmUgeDE9Jy0yJyB5MT0nMScgeDI9JzcnIHkyPScxMCcgc3Ryb2tlPScjMzIwMDRiJyBzdHJva2Utd2lkdGg9Jy41Jy8+Cgk8bGluZSB4MT0nLTInIHkxPSc2JyB4Mj0nNycgeTI9JzE1JyBzdHJva2U9JyMzMjAwNGInIHN0cm9rZS13aWR0aD0nLjUnLz4KCTxsaW5lIHgxPSctMicgeTE9Jy00JyB4Mj0nNycgeTI9JzUnIHN0cm9rZT0nIzMyMDA0Yicgc3Ryb2tlLXdpZHRoPScuNScvPgo8L3N2Zz4=') repeat-x;
}

@media screen and (min-width: 800px) {
    div.styles999 h2 {
        font-size: 48px;
        font-size: 3rem;
    }
}

div.styles999 h2 + p {
    font-size: 20px;
    font-size: 1.25rem;
}

div.styles999 .widget--custom-tasks__container {
    background: none;
}

@media screen and (min-width: 800px) {
    div.styles999 .item-list > li {
        box-sizing: border-box;
        float: left;
        padding-left: .8333333333%;
        padding-right: .8333333333%;
        width: 20%;
    }
    
    div.styles999 .item-list > li:nth-child(4) {
        clear: none !important;
        margin-left: 0 !important;
    }
}

div.styles999 .item-list > li:nth-child(4) {
    clear: left;
    margin-left: 16.9491525424%;
}

.lt-ie9 div.styles999 .item-list > li {
    box-sizing: border-box;
    float: left;
    padding-left: .8333333333%;
    padding-right: .8333333333%;
    width: 20%;
}

div.styles1011 {
    background: #e1e1e1 ;
scroll-behavior: smooth; 
max-width:1100px;
margin-right:auto;
margin-left:auto;
}

@media screen and (min-width: 800px) {
    div.styles1011 h2 {
        font-size: 48px;
        font-size: 3rem;
    }
}

div.styles1011 h2 + p {
    font-size: 20px;
    font-size: 1.25rem;
}

div.styles1011 .widget--custom-tasks__container {
    background: none;
}

@media screen and (min-width: 800px) {
    div.styles1011 .item-list > li {
        box-sizing: border-box;
        float: left;
        padding-left: .8333333333%;
        padding-right: .8333333333%;
        width: 20%;
    }
    
    div.styles1011 .item-list > li:nth-child(4) {
        clear: none !important;
        margin-left: 0 !important;
    }
}

div.styles1011 .item-list > li:nth-child(4) {
    clear: left;
    margin-left: 16.9491525424%;
}

.lt-ie9 div.styles1011 .item-list > li {
    box-sizing: border-box;
    float: left;
    padding-left: .8333333333%;
    padding-right: .8333333333%;
    width: 20%;
}

/* Duplicated styles start here */

/* Kevin's styles start here */

div.styles1011 h2, div.styles1011 li a h3 {
color:#000;
}

div.styles1011 .item-list > li:nth-child(4) {
    clear: left;
    margin-left: 0;
}

div.styles1011 li {
border-left: 1px solid #000;
margin-bottom:30px;
 -webkit-transition: background 0.5s ease;
  -moz-transition: background 0.5s ease;
  -o-transition: background 0.5s ease;
  transition: background 0.5s ease;
}

div.styles1011 li:hover {
border-left: 1px solid #440e62;
background:#ff6600;
}

div.styles1011 li:hover a h3 {
color: #000000;
}

div.styles1011 li a {
display:block;
}

div.styles1011 .fa {
display:none;
}

div.styles1011 h2 {
padding-bottom: 2rem; 
}

div.styles1011 h3 {
font-size:1.4rem;
padding-left:2%;
}

div.styles1011 p, div.styles1011 h2, div.styles1011 h3 {
text-align:left;
}

div.styles1011 p {
margin-bottom:0;
padding-bottom:40px;
}

@media screen and (max-width: 800px) {
div.styles1011 p {
padding-bottom:0;
}
div.styles1011 ul.item-list li a {
height:auto !important;
padding:0.5rem 0;
}
}

@media screen and (max-width: 650px) {
div.styles1011 h2 {
font-size:2rem;
}
div.styles1011 p {
display:block;
}
}

@media screen and (max-width: 580px) {
div.styles1011 ul.item-list li {
width:100%;
padding-left:2%;
margin-bottom:1rem;
}
div.styles1011 ul.item-list li a {
height:auto !important;
padding:0.5rem 0;
}
}
